#fprestamosview,
.ew-detail-pages,
.ew-grid.cuotas
{
	width:100% !important;
}

.ew-grid.cuotas th .ew-table-header-caption
{
	white-space: normal;
	font-size:90%;
}
.ew-grid.cuotas
{
	text-align:center !important;
}

.ew-grid.cuotas td .cuotas_monto_pagado
{
	font-weight:bold;
	color:#009933;
}

.ew-grid.cuotas td .cuotas_monto_deuda
{
	font-weight:bold;
	color:#CC0000;
}

.ew-grid.cuotas td .cuotas_monto_capital,
.ew-grid.cuotas td .cuotas_monto_interes,
.ew-grid.cuotas td .cuotas_monto_gastos,
.ew-grid.cuotas td .cuotas_monto_seguro,
.ew-grid.cuotas td .cuotas_monto_iva
{
	font-size:80%;
	font-weight:bold;
}

.ew-grid.cuotas td .cuotas_monto
{
	font-weight:bold;
}

#dsl_x_cancelacion_anticipada .d-table-cell{
	display:block !important;
}

/*oculta el boton maestrodetalle*/
.ew-detail-option.ew-list-option-separator,
th.ew-list-option-header[data-name="details"],
td.ew-list-option-body[data-name="details"]
{
	display:none !important;
}

td[data-name="fecha_vencimiento"]{
	white-space:nowrap;
}

.ew-scroll-table-body{
	min-height:200px !important;
}